Subject: Updated ASN.1 dump program uploaded

From: [email-masked] (Peter Gutmann)
Date: Fri, 2 Oct 1998 18:44:52 (NZST)

I've just uploaded the latest update of my ASN.1 dump/diagnostic tool to 
http://www.cs.auckland.ac.nz/~pgut001/dumpasn1.{c,cfg}.  The main changes are 
more OIDs in the config file, a kludge workaround for when it can't locate the 
config file if argv[0] is set wrong (you can also tell it manually where the 
file is with the -c option), and more options for picking apart ASN.1 
objects.  Run it with no args for a help screen.
 
Peter.